小胖熊酷数码GPS论坛 www.sosaw.com

 找回密码
 注册register

扫一扫,访问微社区

查看: 2695|回复: 7

[高德] 如何让新科高德 v3.08运行在ce4.2真机上呀?求助

[复制链接]
发表于 2012-11-8 20:54 | |阅读模式
分享到:
综合发帖模板
发帖目的: 功能讨论
地图品牌: 高德 » 新科高德
测试机型: 万利达
适用系统(可多选): 未知 
地图国别: 中国 » 中国
支持分辨率(可多选): 480x272 
资源分类(可多选):  
如何让新科高德 v3.08运行在ce4.2真机上呀?求助,我的老导航仪是ce4.2的系统,万利达的,480x272的,我用真机运行出现(找不到SHNNAVI(或它的某一个组件)请确认路径和文件名正确并且所需要的库全部可用),请问高手怎么解决呀?
 楼主| 发表于 2012-11-8 21:21 |
别光路过呀各位,给想想办法呀
发表于 2012-11-8 22:41 |
10分钟前刚搞完,你真有福!

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册register

x
 楼主| 发表于 2012-11-9 21:50 |
谢谢stroller2008,我真机试过了,ce4.2用了你的文件确认能用,这下老导航仪的用户可以更新了
发表于 2012-11-9 22:10 |
谢谢,谢谢!!!
发表于 2012-11-11 14:43 |
真及时 这就是熊坛
发表于 2013-5-2 12:24 |
stroller2008 发表于 2012-11-8 22:41
10分钟前刚搞完,你真有福!

谢谢分享
发表于 2013-7-19 23:33 |
谢谢分享啊!

百度SITEMAP|小黑屋|Archiver|手机版|小胖熊酷数码GPS论坛 www.sosaw.com ( 沪ICP备16050520号-1 )|网站地图 

GMT+8, 2019-8-20 09:00 , Processed in 0.378686 second(s), 32 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表